.corona-banner-1 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	color: #fff;
	background-color: #065075;
	padding: 19px 20px 0 20px;
	min-height: 290px;
}
.corona-banner-1 .corona-banner-1-title {
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 16px 0;
}
.corona-banner-1 .corona-banner-1-title span {
	color: #fa3636;
	font-weight: 900;
}
.corona-banner-1 .corona-banner-1-link {
	margin: 0 0 11px 0;
}
.corona-banner-1 .corona-banner-1-link li {
	display: block;
	margin: 0 0 4px 0;
}
.corona-banner-1 .corona-banner-1-link li a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-size: 22px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 0 9px;
	background-color: #133a56;
	-webkit-transition: background-color 200ms ease-in-out;
    -moz-transition: background-color 200ms ease-in-out;
    -o-transition: background-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out;
}
.corona-banner-1 .corona-banner-1-link li a img {
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -4px;
	margin-right: 5px;
}
.corona-banner-1 .corona-banner-1-link li a:hover {
	background-color: #0a273c;
}
.corona-banner-1 .corona-banner-1-statistics {
	width: calc(100% + 8px);
	font-size: 11px;
	text-transform: uppercase;
	border-collapse: separate;
	border-spacing: 4px;
	margin: 0 -4px;
	text-align: center;
}
.corona-banner-1 .corona-banner-1-statistics tr th {
	font-weight: normal;
}
.corona-banner-1 .corona-banner-1-statistics tr td {
	background-color: #133a56;
	border-radius: 4px;
	line-height: 18px;
}
.corona-banner-1 .corona-banner-1-statistics tr td:first-child {
	background-color: transparent;
	text-align: left;
}
.corona-banner-1 .corona-banner-1-statistics tr td img {
	height: 18px;
	vertical-align: middle;
	margin-right: 4px;
}
.corona-banner-1 .corona-banner-1-statistics tr:nth-child(2) td:last-child {
	background-color: #f5a425;
}
.corona-banner-1 .corona-banner-1-statistics tr:nth-child(3) td:last-child {
	background-color: #cb0000;
}
.corona-banner-1 .corona-banner-1-statistics tr:last-child td:last-child {
	background-color: #58b426;
}